_pmpm:
  arch: x86-64-v4
  compile_prefix_name: ''
  conda: mamba
  conda_prefix_name: ''
  dependencies:
  - libmadam
  - toast=toast3
  download_prefix_name: git
  fast_update: false
  python_version: '3.10'
  skip_conda: false
  skip_test: true
  sub_platform: ''
  tune: generic
  update: null
channels:
- conda-forge
- nodefaults
dependencies:
- astropy
- autobahn
- automake
- bandit
- cfitsio
- cmake
- compilers
- conda
- configobj
- coveralls
- cython
- deprecation
- ephem
- fftw=*=mpi_mpich_*
- flake8
- flatbuffers
- gcc_linux-64
- gfortran_linux-64
- gxx_linux-64
- h5py=*=mpi_mpich_*
- healpy
- influxdb
- ipykernel
- lapack
- libaatm
- libblas=*=*openblas
- libgomp
- liblapack=*=*openblas
- libsharp=*=mpi_mpich_*
- libtool
- make
- mamba
- matplotlib
- micromamba
- mpi4py
- mpich
- mpich-mpicc
- mpich-mpicxx
- mpich-mpifort
- mypy
- namaster
- nbformat
- nomkl
- numba
- numpy
- pillow
- plotly
- pshmem
- py-ubjson
- pyaml
- pydocstyle
- pyfftw
- pylint
- pyserial
- pysm3
- pysmi
- pysnmp
- pysqlite3
- pytest
- pytest-cov
- python-dateutil
- pytz
- pyyaml
- quaternionarray
- scikit-image
- scipy
- setproctitle
- setuptools
- skyfield
- sphinx
- sphinx_rtd_theme
- sqlalchemy
- suitesparse
- toml
- tqdm
- twisted
- typer
- ujson
- wurlitzer
- python=3.10
- pip:
  - cbor2
  - https://github.com/simonsobs/sotodlib/archive/master.tar.gz
  - ocs
  - pixell
  - posix_ipc
  - so3g
  - socs
name: so-pmpm-py310-nomkl-x86-64-v4-mpich-20231225
prefix: /cvmfs/northgrid.gridpp.ac.uk/simonsobservatory/pmpm/so-pmpm-py310-nomkl-x86-64-v4-mpich-20231225
